<?php
if($_SESSION[id]!="")
{
include_once('search.class.php');
$search = new search;
$_SESSION[tbl]='darkhast';
$_SESSION[mainpage]='listdar.php';
$_SESSION[opepage]='listdar.php';
$_SESSION[key]='id';
$_SESSION[wher]='';
$_SESSION[width]='90%';
$_SESSION[fieldsu]= array("نام عضو" => "name_ozv","تاریخ" => "date","عنوان کتاب" => "name_b",
"نویسنده" => "writer","ناشر" => "nasher","سال نشر" => "s_nashr",);
$_SESSION[arf]=array("نام عضو","تاریخ","عنوان کتاب","نویسنده","ناشر","سال نشر");
$_SESSION[arv]=array("name_ozv","date","name_b","writer","nasher","s_nashr");
$_SESSION[head]='لیست درخواست های صادر شده';
echo $search->grid($_SESSION[width],$_SESSION[bordercolor],$_SESSION[head],$_SESSION[selpage],$_SESSION[tbl],$_SESSION[fieldshow],$_SESSION[key],$_SESSION[tbl2],$_SESSION[backheader],$row,$_SESSION[bgcolor],$_SESSION[bgcolor1],$_SESSION[fieldsu]);


}
else
include('index.php');
?>
